Авторизация
или
или
Зарегистрироваться на сайте
Возник вопрос? Столкнулись с проблемой? Есть предложение?

Мы вам поможем!

Пишите нам на почту: [email protected] и мы вам ответим в ближайшее время, так же вы можете воспользоваться формой обратной связи прямо с сайта.

Последние комментарии
Показать все
2017-05-28T10:33:36+02:00 2017-05-31T21:36:58+02:00
0

[1.3.0.1804] Вылет игры при выходе из кабины

Посетители
0
Начинающий
Накидал модов. Стёр те, что выдают ошибку при запуске игры. Однако остался вылет при выходе Кербольца из кабины пилота.
Прошу помочь с отладкой тех, кто умеет читать логи.
Может есть мод или сторонняя программа, которое такое умеет исправлять. Если да, то также напишите в комментариях.

P.S. включать\выключать моды по одному нет времени, а не лень
KMS
Модераторы
0
Местный Джебедай
Слишком много несовместимых модификаций. Там чуть не каждая третья матерится на версию игры. Если так необходима версия 1.3. - рекомендую удалить все и поставить заново только те, что CKAN считает совместимыми.
И более простой и адекватный вариант - вернуться на 1.2.2.
Посетители
0
Стажер
CKAN ошибается часто, считает, что мод подходит для этой версии, но игра с ним вылетает...
Вражеский шпиён...
Rsa
Посетители
0
Диванный теоретик
AYes (29.05.2017, 18:38) писал:
CKAN ошибается часто, считает, что мод подходит для этой версии, но игра с ним вылетает...

У CKAN'а настройка есть, какие версии считать совместимыми. Settings -> Compatible KSP Versions.
KMS
Модераторы
0
Местный Джебедай
AYes (29.05.2017, 18:38) писал:
CKAN ошибается часто, считает, что мод подходит для этой версии, но игра с ним вылетает...
от ни разу еще не ошибся. Как правильно подсказывает RSA, там есть целая куча фильтров
Модераторы
0
Диванный теоретик
KMS (29.05.2017, 23:24) писал:
AYes (29.05.2017, 18:38) писал:CKAN ошибается часто, считает, что мод подходит для этой версии, но игра с ним вылетает...
от ни разу еще не ошибся. Как правильно подсказывает RSA, там есть целая куча фильтров

Ну вообще-то ошибается. Когда собирал сборку на 1.1.3 - несколько модов под 1.2 он мне подсунул. То же самое и сейчас, для КСП 1.2.2 может втюхать уже обновленный мод. Но это редко вообще бывает, в 99.9% он работает отлично)
Даннинг с Крюгером погубят человечество.
игривые картинки
"Сложные проблемы всегда имеют простые, легкие для понимания неправильные решения."
Rsa
Посетители
0
Диванный теоретик
Басила (30.05.2017, 14:04) писал:Ну вообще-то ошибается. Когда собирал сборку на 1.1.3 - несколько модов под 1.2 он мне подсунул. То же самое и сейчас, для КСП 1.2.2 может втюхать уже обновленный мод. Но это редко вообще бывает, в 99.9% он работает отлично)

Это скорее не от CKAN'а зависит, а от того, кто мод в базу добавлял и неверно совместимые версии для мода указал.
Посетители
0
Начинающий
У меня были такие вылеты, оказалось, что Texture Replacer был виноват.
 
Доступ закрыт.
  • Вам запрещено отвечать в темах данного форума.